{
    "name": "Mushroom Sandwraith",
    "icon": "isleofberk:light_fury_egg{VariantName:mushwraith}",
    "category": "patchouli:mushrooms",
    "pages": [
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:light_fury{VariantName:mushwraith}",
            "scale": "0.4",
            "rotate": "true",
            "name": "Mushroom Sandwraith"
        },
        {
            "type": "patchouli:spotlight",
            "item": "isleofberk:light_fury_egg{VariantName:mushwraith}",
            "text": "$(4)Breeding Food$():<br>- Honeycomb<br>- Sagefruit<br><br>$(2)Taming Food$():<br>- Tropical Fish<br>$(6)Taming Requirements$():<br>- Invisibility or Night Vision effect<br>- No armour equipped<br>- No held tools/weapons",
            "title": "Information Page 1"
        },
        {
            "type": "patchouli:spotlight",
            "item": "isleofberk:light_fury_egg{VariantName:mushwraith}",
            "text": "$(4)Spawn Locations$():<br>- Mushroom Island<br><br>$(3)Variants$():<br>- Mushroom Sandwraith has 1 variant",
            "title": "Information Page 2"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:light_fury{VariantName:mushwraith}",
            "scale": "0.5",
            "rotate": "true",
            "text": "- /summon isleofberk:light_fury ~ ~ ~ {VariantName:mushwraith}",
            "name": "Mushwraith"
        } 
    ]
}
